LINUX.ORG.RU
ФорумGames

Проблема с NVIDIA Gf2gts драйвером!!??(новичок)


0

0

Проблема с NVIDIA Gf2gts драйвером!!??(новичок) какие нужны драйвера для ASPLinux 7.2? под RedHet7.2 использывал NVIDIA_kernel-1.0-2880.tar.gz NVIDIA_GLX-1.0-2880.tar.gz все работало классно.!! :)) Ставлю их под ASPlinux..требует ядро 2.4.7-10?? :(( Если кто сталкивалься подскажите плиззз. С уважением,

anonymous

Re: Проблема с NVIDIA Gf2gts драйвером!!??(новичок)

Скачай не .rpm, а .src.rpm - и пересобирай под любое ядро: rpm --rebuild ....src.rpm - z усе работает на ура - у меня GeForce 2 GTS, kernel 2.4.16, RH7.2

anonymous ()

Re: Проблема с NVIDIA Gf2gts драйвером!!??(новичок)

Спасибо большое !!! :))) Летает как чума!!

anonymous ()

Re: Проблема с NVIDIA Gf2gts драйвером!!??(новичок)

бля чмо научись сперва кнопки нажимать нормально

пол форума засрал!

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.